=== src/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# libemu Makefile
# Paul Baecher, Markus Koetter
# $Id$


am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libemu
pkgincludedir = $(includedir)/libemu
pkglibdir = $(libdir)/libemu
pkglibexecdir = $(libexecdir)/libemu
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libemu_la_LIBADD =
am_libemu_la_OBJECTS = emu.lo emu_log.lo emu_memory.lo emu_cpu_data.lo \
	emu_cpu.lo emu_string.lo emu_getpc.lo emu_graph.lo \
	emu_hashtable.lo emu_list.lo emu_queue.lo emu_stack.lo \
	emu_shellcode.lo emu_source.lo emu_track.lo aaa.lo adc.lo \
	add.lo and.lo call.lo cmp.lo cmps.lo dec.lo div.lo group_1.lo \
	group_2.lo group_3.lo group_4.lo group_5.lo group_10.lo \
	idiv.lo imul.lo inc.lo int.lo jcc.lo jmp.lo lodscc.lo \
	loopcc.lo misc.lo mov.lo movsx.lo movzx.lo mul.lo neg.lo \
	not.lo or.lo pop.lo push.lo rcl.lo rcr.lo repcc.lo ret.lo \
	rol.lo ror.lo sal.lo sar.lo sbb.lo scas.lo shr.lo stoscc.lo \
	sub.lo test.lo xchg.lo xor.lo libdasm.lo emu_env.lo \
	emu_profile.lo emu_env_w32.lo emu_env_w32_dll.lo \
	emu_env_w32_dll_export.lo env_w32_dll_export_kernel32_hooks.lo \
	env_w32_dll_export_urlmon_hooks.lo \
	env_w32_dll_export_ws2_32_hooks.lo \
	env_w32_dll_export_msvcrt_hooks.lo \
	env_w32_dll_export_shell32_hooks.lo \
	env_w32_dll_export_shdocvw_hooks.lo \
	env_w32_dll_export_hnetcfg_hooks.lo \
	env_w32_dll_export_ole32_hooks.lo \
	env_w32_dll_export_advapi32_hooks.lo \
	env_w32_dll_export_user32_hooks.lo emu_env_linux.lo \
	env_linux_syscall_hooks.lo
libemu_la_OBJECTS = $(am_libemu_la_OBJECTS)
libemu_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libemu_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libemu_la_SOURCES)
DIST_SOURCES = $(libemu_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/take4/work/libemu/take4/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /home/take4/work/libemu/take4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/take4/work/libemu/take4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/take4/work/libemu/take4/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wstrict-prototypes
CPP = gcc -E
CPPFLAGS =  -D _GNU_SOURCE -I/usr/local/include -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGE_FILES
CYGPATH_W = echo
DATADIR = /opt/libemu/share
DATAROOTDIR = /opt/libemu/share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDIR = /opt/libemu/lib
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_CARGOS = 
LIB_CARGOS_INCDIR = 
LIB_CARGOS_LIBDIR = 
LIPO = 
LN_S = ln -s
LOCALESTATEDIR = /opt/libemu/var
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/take4/work/libemu/take4/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libemu
PACKAGE_BUGREPORT = nepenthesdev@gmail.com
PACKAGE_NAME = libemu
PACKAGE_STRING = libemu 0.2.0
PACKAGE_TARNAME = libemu
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.0
PATH_SEPARATOR = :
PREFIX = /opt/libemu
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSCONFDIR = /opt/libemu/etc
VERSION = 0.2.0
abs_builddir = /home/take4/work/libemu/take4/src
abs_srcdir = /home/take4/work/libemu/take4/src
abs_top_builddir = /home/take4/work/libemu/take4
abs_top_srcdir = /home/take4/work/libemu/take4
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
emu_data_dir = ${datarootdir}/emu
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/take4/work/libemu/take4/install-sh
libdir = ${exec_prefix}/lib
libemu_soname = 2:0:0
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /opt/libemu
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AUTOMAKE_OPTIONS = foreign
AM_CFLAGS = -pipe -D _GNU_SOURCE -I../include -Werror -Wall -g
lib_LTLIBRARIES = libemu.la
SUBDIRS = functions
libemu_la_SOURCES = emu.c emu_log.c emu_memory.c emu_cpu_data.c \
	emu_cpu.c emu_string.c emu_getpc.c emu_graph.c emu_hashtable.c \
	emu_list.c emu_queue.c emu_stack.c emu_shellcode.c \
	emu_source.c emu_track.c functions/aaa.c functions/adc.c \
	functions/add.c functions/and.c functions/call.c \
	functions/cmp.c functions/cmps.c functions/dec.c \
	functions/div.c functions/group_1.c functions/group_2.c \
	functions/group_3.c functions/group_4.c functions/group_5.c \
	functions/group_10.c functions/idiv.c functions/imul.c \
	functions/inc.c functions/int.c functions/jcc.c \
	functions/jmp.c functions/lodscc.c functions/loopcc.c \
	functions/misc.c functions/mov.c functions/movsx.c \
	functions/movzx.c functions/mul.c functions/neg.c \
	functions/not.c functions/or.c functions/pop.c \
	functions/push.c functions/rcl.c functions/rcr.c \
	functions/repcc.c functions/ret.c functions/rol.c \
	functions/ror.c functions/sal.c functions/sar.c \
	functions/sbb.c functions/scas.c functions/shr.c \
	functions/stoscc.c functions/sub.c functions/test.c \
	functions/xchg.c functions/xor.c libdasm.c libdasm.h \
	opcode_tables.h environment/emu_env.c \
	environment/emu_profile.c environment/win32/emu_env_w32.c \
	environment/win32/emu_env_w32_dll.c \
	environment/win32/emu_env_w32_dll_export.c \
	environment/win32/env_w32_dll_export_kernel32_hooks.c \
	environment/win32/env_w32_dll_export_urlmon_hooks.c \
	environment/win32/env_w32_dll_export_ws2_32_hooks.c \
	environment/win32/env_w32_dll_export_msvcrt_hooks.c \
