=== debian/changelog ===
libemu (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- common <common@unknown>  Mon, 17 May 2010 22:14:41 +0200
